Error message when installing Mathcad. "MSXML 4.0 SP3 provides support for XML parsing in Mathcad. This exact version of MSXML is required. You may not use a later version."

Last Modified: 16th Sep 2014
Category: Mathematics and Simulation > Mathcad
Platform: Windows XP Windows 7 Windows 8
Version: 15
Article Ref.: 13EB2
»Return to previous search
»Print friendly version of this article.
1 person has found this article useful.

Mathcad 13EB2 In order to progress past this error message, users will need to install MSXML 4.0 Server Pack 3. To do so, please follow the instructions below: 1) First, go to http://www.microsoft.com/en-gb/download/details.aspx?id=15697 . 2) Click on the red Download button. 3) Put a tick in the box that corresponds to 'msxml.msi' and click Next. 4) Launch the installation file and run a standard installation. 5) Once the MSXML installation has finalised, retry your Mathcad 15 installation. You should now find that it progresses past the error message that you were receiving. Installation Mathcad Windows XP 15 en Installation

If you can't find a solution on the Knowledge Base then please contact us on the Technical Support Request Form or by email or by telephone on +44 (0) 203 695 7810

For the time being we are unable to offer the following product ranges although we are currently working hard to increase the number of products we can offer in the future. Please contact us to talk about alternative products that we may be able to offer you.